type: google.api.Service
config_version: 3
name: driveactivity.googleapis.com
title: Drive Activity API

apis:
- name: google.apps.drive.activity.v2.DriveActivityService

documentation:
  summary: Provides a historical view of activity in Google Drive.

authentication:
  rules:
  - selector: google.apps.drive.activity.v2.DriveActivityService.QueryDriveActivity
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/drive.activity,
        https://www.googleapis.com/auth/drive.activity.readonly
